import { AnnotationAction } from './annotation-action.abstract';
/**
 * Abstract class for which can be splittable
 */
export class TextSplittableAction extends AnnotationAction {
  constructor() {
    super(...arguments);
    /**
     * Whether the action should split the node
     */
    this.doSplit = true;
  }
}
